.is--ctl-detail {
	.product--detail-upper {
		position: relative;
	}
	.in--stock--warner {
		position: absolute;
		top: 0;
		left: calc(70px + 20px);
		color: @highlight-error;
		font-family: @font-base-stack;
		z-index: 1010;
	}
}
